export declare class DateRangeValue {
    from: string;
    to: string;
    constructor(dateRangeObject?: DateRangeValue);
    createNewLanguageValue(): void;
    /**function to create langauge object with existing values
    *
    *@param dateRangeObject
    *
    */
    createLanguageValue(dateRangeObject?: any): void;
}
